/* reset whitespace */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
    font-family: arial;
    font-size: 11px;
    font-style: normal;
    color: #000000;
}


/* basic layout */

body {
    color: #000;
    line-height: 16px;
    background: #E6E6E6;
}

.clear {
    clear: both;
}

input[type=text],
input[type=password] {
    background: #E6E6E6;
    width: 187px;
    float: left;
}

select {
    background: #FFFFFF;
    border: 1px solid #8B1F30;
    color: #8B1F30;
}

textarea {
    background: #E6E6E6;
    width: 187px;
    float: left;
}

label {
    float: left;
    width: 65px;
    text-align: left;
}

input.btn {
    background: #000000;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #000000;
}

.transparent-partial {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}

.popwin-back {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000000;
    border: 0px solid red;
    z-index: 10000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}

.popwin-frame {
    width: 815px;
    height: 500px;
    border: 0px solid black;
    z-index: 10001;
    position: absolute;
    left: 50%;
    margin-left: -407px;
    margin-top: 122px;
}

.popwin-HeadSection {
    z-index: 10002;
    height: 34px;
    width: 815px;
    border: 0px solid orange;
    float: left;
}

.popwin-MainSection {
    z-index: 10002;
    width: 815px;
    height: 466px;
    border: 0px solid black;
    float: left;
}

.popwin-MainSection-left {
    z-index: 10003;
    width: 800px;
    height: 466px;
    background-color: #FFFFFF;
    border: 0px solid black;
    float: left;
}

.popwin-MainSection-head {
    border-bottom: 1px solid #8B1F30;
    float: left;
    margin-left: 31px;
}

.popwin-MainSection-title {
    margin-top: 32px;
    width: 577px;
    float: left;
    border: 0px solid black;
}

.popwin-MainSection-admin {
    margin-top: 10px;
    float: left;
    border: 0px solid black;
}

.popwin-MainSection-content {
    height: 355px;
    margin-left: 22px;
    width: 749px;
    border: 0px solid blue;
    clear: both;
    float: left;
    overflow-y: auto;
    overflow-x: hidden;
    cursor: pointer;
    cursor: hand;
}

.popwin-MainSection-footer {
    height: 29px;
    margin-left: 30px;
    width: 741px;
    border-top: 1px solid #8B1F30;
    clear: both;
    float: left;
}

.popwin-MainSection-footer .btn {
    margin-top: 9px;
    margin-left: 10px;
    float: right;
}

.popwin-MainSection-title h2 {
    color: #000000;
    font-size: 15px;
    font-weight: bold;
}

.popwin-MainSection-title h3 {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

.popwin-MainSection-right {
    z-index: 10003;
    width: 15px;
    height: 466px;
    border: 0px solid black;
    float: left;
}

.popwin-head-left {
    z-index: 10003;
    width: 785px;
    float: left;
    border: 0px solid green;
}

.popwin-head-left-top {
    width: 785px;
    height: 14px;
    border: 0px solid black;
}

.popwin-head-left-bottom {
    width: 785px;
    background: #8B1F30;
    height: 20px;
    border: 0px solid red;
}

.popwin-head-left-bottom h1 {
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    float: right;
    margin-right: 14px;
    margin-top: 3px;
}

.popwin-head-right {
    z-index: 10003;
    width: 30px;
    float: left;
    border: 0px solid blue;
}

.popwintable {
    border-collapse: collapse;
    margin-left: 10px;
    margin-top: 10px;
}

.popwintable thead td {
    border: 0px solid blue;
    padding-bottom: 5px;
}

popwintable .oddrow {
    background: #E6E6E6;
}


/* Begin Default styles for basic elements unless overwritten later */

a {
    text-decoration: none;
}

h1 {
    font-size: 20px;
    color: red;
    font-weight: bold;
}

h2 {
    font-size: 18px;
    color: red;
    font-weight: bold;
}

h3 {
    font-size: 16px;
    color: red;
    font-weight: normal;
}

a {
    color: #FF0000;
}

a:hover {
    color: #FF0000;
}

img {
    border: 0px;
}

tr.odd {
    background: #ccc;
}

tr.even {
    background: #000;
}


/* End Default styles for basic elements unless overwritten later */

#centerDiv {
    position: relative;
    margin: 0 auto 0 auto;
    text-align: center;
    border: 0px solid blue;
}

#mainContainer {
    width: 1000px;
    margin: 0 auto 0 auto;
    background: #FFFFFF;
    text-align: left;
    border: 0px solid red;
}

#fullContainer {
    width: 1000px;
    margin: 0 auto 0 auto;
    background: #FFFFFF;
    text-align: left;
    border: 0px solid red;
    clear: both;
}


/* Begin Header Items Grouping */

#header {
    width: auto;
    height: 103px;
    background: #FFFFFF;
    clear: both;
}


/* Begin Header Logo */

#header-logo {
    width: 167px;
    height: 64px;
    margin-top: 39px;
    margin-left: 39px;
    background: #FFFFFF;
    float: left;
    border: 0px solid red;
}


/* End Header Logo */


/* Begin Header Right Section */

#header-right {
    width: 794px;
    float: left;
    border: 0px solid green;
}


/* Begin Header Right Section Bars */

#header-right-topbar {
    height: 40px;
    background: #FFFFFF;
    border: 0px solid black;
}

#header-right-middlebar {
    height: 20px;
    background: #8B1F30;
    border: 0px solid yellow;
}

#header-right-middlebar-split-left a {
    color: #FFFFFF;
}

#header-right-middlebar-split-left {
    text-align: left;
    margin-top: 2px;
    margin-left: 29px;
    float: left;
    color: #FFFFFF;
    font-size: 12px;
}

#header-right-middlebar-split-right {
    text-align: right;
    margin-top: 2px;
    margin-right: 27px;
    float: right;
}

#header-right-middlebar p.title {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 15px;
    display: inline;
}

#header-right-middlebar p.text {
    color: #FFFFFF;
    font-size: 12px;
    display: inline;
    margin-left: 7px;
}

#header-right-bottombar {
    height: 32px;
    background: #FFFFFF;
    text-align: right;
    border: 0px solid red;
}

#header-right-bottombar-textGroup {
    margin-right: 27px;
    margin-top: 11px;
}

#header-right-bottombar p.title {
    color: #A34D5A;
    font-weight: bold;
    font-size: 12px;
    margin-right: 10px;
    margin-left: 20px;
    display: inline;
}

#header-right-bottombar p.text {
    color: #A34D5A;
    font-size: 12px;
    display: inline;
}


/* End Header Right Section Bars */


/* End Header Right Section */


/* End Header Items Grouping */


/* Begin Body Container */

#bodyContainer {
    background: #FFFFFF;
    width: auto;
    float: left;
}

#bodyContainer-left {
    width: 206px;
    height: auto;
    float: left;
}

#bodyContainer-mid {
    width: 1px;
    height: auto;
    background: #8B1F30;
    float: left;
    margin-top: 5px;
}

#bodyContainer-right {
    width: 726px;
    float: left;
    margin-left: 29px;
    margin-right: 38px;
    padding-top: 5px;
}

#bodyContainer-right h1 {
    font-weight: bold;
    font-size: 15px;
    color: #000000;
}

#bodyContainer-right p {
    font-weight: normal;
    font-size: 11px;
    color: #000000;
}


/* End Body Container */


/* Begin Menus */

#MenuNav {
    width: 156px;
    margin-left: 30px;
    float: left;
}

#MenuNav ul {
    float: left;
    width: 156px;
}

#MenuNav ul li.toplevel ul {
    display: none;
}

#MenuNav ul li.toplevel {
    border-top: 5px solid #FFFFFF;
    width: 156px;
    background: #000000;
    text-indent: 8px;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 12px;
    list-style: none;
    float: left;
}

#MenuNav ul li.toplevel ul li {
    border-top: 1px solid #FFFFFF;
    width: 156px;
    background: #343434;
    text-indent: 18px;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 11px;
    list-style: none;
    float: left;
}

#MenuNav ul li.toplevel ul li a,
#MenuNav ul li.toplevel ul li ul li a {
    color: #FFFFFF;
    display: block;
    height: 20px;
    text-decoration: none;
}

#MenuNav ul li a:hover {
    background: #8B1F30;
}

#MenuNav ul li.toplevel a,
#MenuNav ul li.toplevel ul li a,
#MenuNav ul li.toplevel ul li ul li a {
    color: #FFFFFF;
    display: block;
    height: 20px;
    text-decoration: none;
}

#MenuNav ul li.toplevel ul li ul li {
    border-top: 1px solid #FFFFFF;
    width: 156px;
    background: #676767;
    text-indent: 28px;
    font-weight: bold;
    font-size: 11px;
    list-style: none;
    float: left;
}


/* End Menus */

.LeftSpliter {
    background: #8B1F30;
    width: 146px;
    height: 1px;
    clear: both;
    margin-top: 11px;
    margin-left: 30px;
    margin-bottom: 9px;
    float: left;
    31/07/2009 14: 48: 39
}

.Splitter {
    background: #8B1F30;
    height: 1px;
    clear: both;
    margin-top: 11px;
    margin-bottom: 9px;
    float: left;
}

.leftContent {
    margin-left: 32px;
    width: 149px;
    float: left;
}

.leftContentTop {
    margin-left: 32px;
    margin-top: 19px;
    width: 149px;
    float: left;
}

.leftContent p.title,
.leftContentTop p.title {
    font-weight: bold;
    font-size 12px;
}

.leftContent p.text,
.leftContentTop p.text {
    font-weight: normal;
    font-size 11px;
}

.smallVid {
    width: 144px;
    height: 98px;
    border: 1px solid #000000;
    float: left;
}

.smallProgressGauge {
    background: transparent url(../images/ProgressGuageBack.gif) top left;
    width: 100px;
    height: 22px;
    float: left;
}

.progressBar {
    margin-top: 2px;
    margin-left: 1px;
    height: 18px;
    background: #A34D5A;
    float: left;
}

.progressBarPercent {
    margin-left: 7px;
    width: 39px;
    height: 22px;
    float: left;
}

.progressBarPercent p {
    font-size: 12px;
    font-weight: bold;
}

.checklist {
    list-style: none;
}

.checklist li {
    color: #8B1F30;
}

.checklist li.complete {
    text-decoration: line-through;
    color: #000000;
}


/* Begin Save Dialog */

#SaveDialogGroup {
    width: auto;
    height: 98px;
}

#SaveDialogGroupBar1 {
    height: 19px;
    background: #FFFFFF;
}

#SDGB1-mid {
    border-right: 1px solid #8B1F30;
    float: left;
    height: 19px;
    width: 206px;
}

#SDGB1-right {
    float: left;
    width: 794px;
    height: 19px;
}

#SDGImage {
    position: absolute;
    margin-left: 399px;
}

#SDGImage p {
    color: #FFFFFF;
    font-size: 11px;
}

#SDGImage img {
    margin-left: 10px;
}

#SaveDialogGroupBar2 {
    height: 50px;
    background: #8B1F30;
}

#SaveDialogGroupBar3 {
    height: 24px;
    background: #A34D5A;
    padding-left: 458px;
    padding-top: 5px;
}


/* End Save Dialog */


/* Begin Footer Grouping */

#Footer {
    clear: both;
    width: auto;
    float: right;
    height: 30px;
}

#Footer ul li {
    font-size: 10px;
    list-style: none;
    display: inline;
    margin-left: 20px;
    color: #666666;
}


/* End Footer Grouping */


/* Login Form Specific Start */

#LoginForm {
    margin-left: 219px;
    height: 120px;
    margin-top: 53px;
    height: 420px;
}

#LoginForm p {
    margin-left: 65px;
}

#LoginForm p.main {
    font-size: 12px;
    font-weight: bold;
}

#LoginForm p.error {
    font-size: 12px;
    font-weight: bold;
    color: #A34D5A;
}

#LoginForm p.sub {
    font-size: 11px;
    font-weight: normal;
}

#LoginForm input[type=text],
#LoginForm input[type=password] {
    background: #E6E6E6;
    width: 187px;
}

#LoginForm form {
    margin-top: 18px;
    padding: 0;
}

#LoginForm fieldset {
    border: none;
}

#LoginForm legend {
    margin: 1em 0;
    padding: 0 .5em;
    color: #036;
    background: transparent;
    font-size: 1.3em;
    font-weight: bold;
}

#LoginForm label {
    float: left;
    clear: both;
    width: 65px;
    text-align: left;
}

#LoginForm fieldset div {
    margin-bottom: .1em;
    padding: 0;
    display: block;
}

fieldset div.fm-req {
    font-weight: bold;
}

fieldset div.fm-Noreq {
    font-weight: bold;
}

#LoginForm input.btn {
    width: 59px;
    height: 19px;
    margin-top: 10px;
}

fieldset div.fm-req label:before {
    content: "* ";
}


/* Login Form Specific End */


/* Dashboard items */

.dashboardItem {
    margin-top: 20px;
    margin-bottom: 15px;
    margin-left: 10px;
    width: 133px;
    height: 147px;
    background: #FFFFFF;
    float: left;
}

.dashboardItem img {
    width: 133px;
    text-decoration: none;
    border: 0px;
    height: 124px;
}

.dashboardItem p {
    width: 133px;
    text-align: center;
}

.dashboardItem p a {
    color: #8B1F30;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    padding-left: 20px;
}


/* Dashboard Items End */


/* Product Page */

#SearchFilter {
    height: 31px;
    width: 727px;
}

#SearchFilter label {
    font-weight: bold;
    font-size: 12px;
}

#ProductMiddle {
    width: 524px;
    height: auto;
    border-right: 1px solid #8B1F30;
    clear: both;
    float: left;
}

#ProductMiddle label {
    width: 150px;
    clear: both;
    float: left;
}

#ProductMiddle input {
    float: left;
}

#ProductMiddle table {
    float: left;
    clear: both;
}

#ProductMiddle table tr {}

#ProductMiddle table tr td {
    height: 19px;
    width: 34px;
    background: #E6E6E6;
}

#ProductMiddle table tr td.highlight {
    height: 19px;
    width: 34px;
    background: #A34D5A;
}

#ProductMiddle select {
    margin-top: 5px;
    margin-bottom: 5px;
}

.greybox {
    background: #E6E6E6;
    width: 495px;
    height: 100px;
}

#ProductRight {
    width: 175px;
    float: left;
    height: 550px;
    margin-left: 15px;
}

#ProductRight #images {
    width: 177px;
    background: #E6E6E6;
    height: auto;
}

.ImageEntry {
    width: 178px;
    /*background:#E6E6E6;*/
    height: 20px;
    float: left;
}

.ImageEntry p.title {
    float: left;
}

.ImageEntry input.btn {
    float: right;
}

.categoriesImageEntry {
    width: 100%;
    float: left;
    height: auto;
    margin-bottom: 5px;
}

.categoriesImageEntry p.primary {
    background: #ffa500;
    width: 55px;
    text-align: center;
    color: #fff !important;
    float: left;
}

.categoriesImageEntry p.alternative {
    background: #9e9779;
    text-align: center;
    float: left;
    width: 70px;
    color: #fff !important;
}

.categoriesImageEntry p.makepri {
    background: #fff;
    text-align: center;
    float: left;
}

.categoriesImageEntry p.makepri img {
    margin-right: 5px;
}

.categoriesImageEntry input.btn {
    width: 100%;
    clear: both;
    height: 15px;
    font-size: 10px;
}

#inactive-overlay {
    float: left;
    position: absolute;
    background: #FFFFFF;
    width: 727px;
    height: 285px;
    z-index: 9999;
}

#inactive-overlay p {
    text-align: center;
    margin-left: 60px;
    width: 500px;
    margin-top: 90px;
    font-weight: bold;
    font-size: 18px;
}


/* Product Page End */

input.MatrixInput {
    width: 40px;
}

#rmTbl {
    margin-left: 25px;
}

#rmTbl tr td {
    width: 44px;
}

#treeProductList {
    margin-left: 20px;
    float: left;
    width: 500px;
    height: 220px;
    border: 0px black solid;
}

#treeProductListSearch {
    float: left;
    width: 110px;
    height: 220px;
    border-right: 1px solid black;
    overflow: auto;
}

#treeProductListSearch-Box {
    float: left;
    width: 90px;
    height: 22px;
    overflow: auto;
}

#treeProductListSearch-Results .listItemLnk {
    background: #A34D5A;
    padding: 1px;
    width: 60px;
    border: 1px solid black;
    height: 15px;
    float: left;
    margin: 2px;
}

#treeProductListSearch-Results .listItemLnk p {
    font-weight: bold;
    color: #FFFFFF;
}

#treeProductListSearch-Results .listItemLnk:hover {
    background: #E897A3;
    cursor: pointer;
    cursor: hand;
}

#treeBoxCover {
    position: absolute;
    width: 140px;
    height: 230px;
    background: #FFFFFF;
    border: 0px solid red;
    z-index: 9900;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}

#treeProductListListingsFinish {
    float: right;
}

.TreeCodeSkuItem {
    float: left;
    width: 80px;
    margin-right: 5px;
    margin-bottom: 5px;
    background: #000000;
    color: #FFFFFF;
}

.TreeCodeSkuItem a {
    float: right;
    margin-right: 5px;
    font-weight: bold;
    font-size: 12px;
    color: #fFFFFF;
}

#Report-CreateNew {
    width: 727px;
    margin-top: 20px;
}

#Report-CreateNew h1 {
    font-size: 12px;
    font-weight: bold;
    font-family: arial;
    color: #000000;
}

#Report-CreateNew p {
    font-size: 12px;
    font-weight: bold;
    font-family: arial;
    color: #000000;
    float: left;
    margin-right: 5px;
}

#Report-PreviousList {
    width: 727px;
    float: left;
}

#bodyContainer-right .Report-PreviousList-item {
    width: 727px;
    margin-bottom: 11px;
    clear: both;
}

#bodyContainer-right .Report-PreviousList-item-head {
    width: 684px;
    height: 20px;
    padding-top: 3px;
    margin-bottom: 1px;
    margin-right: 1px;
    float: left;
    background: #E6E6E6;
}

#bodyContainer-right .Report-PreviousList-item-footer {
    width: 684px;
    height: 20px;
    padding-top: 3px;
    margin-bottom: 1px;
    margin-bottom: 10px;
    margin-right: 1px;
    float: left;
    background: #E6E6E6;
}

#bodyContainer-right .Report-PreviousList-item-footer p {
    float: left;
}

#bodyContainer-right .Report-PreviousList-item-head p {
    font-size: 12px;
}

p.rpRun {
    margin-left: 400px;
    margin-right: 40px;
}

#bodyContainer-right .Report-PreviousList-item-head p.rpName {
    float: left;
    margin-right: 30px;
    margin-left: 10px;
}

#bodyContainer-right .Report-PreviousList-item-head p.rpRun {
    float: left;
    cursor: hand;
    cursor: pointer;
    margin-right: 10px;
}

#bodyContainer-right .Report-PreviousList-item-head p.rpClone {
    float: left;
    margin-right: 10px;
}

#bodyContainer-right .Report-PreviousList-item-head p.rpModify {
    float: left;
    margin-right: 10px;
}

#bodyContainer-right .Report-PreviousList-item-head p.rpCreatedBy {
    float: right;
}

#bodyContainer-right .Report-PreviousList-item-head p.rpCreatedOn {
    margin-left: 30px;
    float: right;
    margin-right: 20px;
}

#bodyContainer-right .Report-PreviousList-item-head p.rpLastRunOn {
    float: right;
    margin-right: 46px;
    margin-left: 30px;
}

#bodyContainer-right .Report-PreviousList-item-base {
    float: left;
    width: 684px;
    margin-top: -14px;
    min-height: 29px;
    height: auto;
    margin-right: 1px;
    background: #F2F2F2;
}

#bodyContainer-right .Report-PreviousList-item-base p {
    padding: 3px;
    margin-left: 7px;
}

#bodyContainer-right .Report-PreviousList-item-edit {
    cursor: hand;
    cursor: pointer;
    height: 38px;
    float: right;
    width: 42px;
    clear: both;
    background-color: #000;
    margin-top: 1px;
}

#bodyContainer-right .Report-PreviousList-item-run {
    cursor: hand;
    cursor: pointer;
    height: 38px;
    float: right;
    width: 42px;
    background-color: #000000;
}

#bodyContainer-right .Report-PreviousList-item-run p,
#bodyContainer-right .Report-PreviousList-item-edit p {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding-top: 9px;
}

#bodyContainer-right #report-edit-Group {
    overflow: auto;
    width: 750px;
}

#bodyContainer-right #report-edit-Group h1 {
    font-weight: bold;
    font-size: 14px;
}

#bodyContainer-right #report-edit-Group ul {
    float: left;
    min-height: 300px;
    background: #ccc;
    width: 710px;
    padding: 4px;
}

#bodyContainer-right #report-edit-Group ul li {
    width: 165px;
    margin-right: 1px;
    font-size: 18px;
    margin-left: 1px;
    padding: 5px;
    text-align: center;
    margin-bottom: 5px;
    float: left;
}

#bodyContainer-right #report-edit-Group ul li.unselected {
    list-style: none;
    border: 1px solid #666666;
    height: 18px;
    padding-top: 2px;
    padding-left: 3px;
    background: #FFFFFF;
    margin-bottom: 2px;
}

#bodyContainer-right #report-edit-Group ul li.selected {
    list-style: none;
    border: 1px solid #666666;
    height: 18px;
    padding-top: 2px;
    padding-left: 3px;
    background: #91FF9C;
    margin-bottom: 2px;
}

#bodyContainer-right #report-edit-Group ul li:hover {
    cursor: pointer;
    cursor: hand;
    background: #FCF7C4;
}

#bodyContainer-right #report-edit-Group #rightPart {
    float: left;
}

#bodyContainer-right #report-edit-Group #rightPart h1 {
    font-weight: bold;
    font-size: 12px;
}

#bodyContainer-right #rulesExistingGroup {
    float: left;
    margin-top: 20px;
    height: 100px;
}

#bodyContainer-right #rulesExistingGroup #rulesExistingGroup-headers {
    height: 20px;
    border-bottom: 1px solid #ccc;
}

#bodyContainer-right #rulesExistingGroup #rulesExistingGroup-headers p {
    display: inline;
    float: left;
    width: 120px;
}

#bodyContainer-right #rulesExistingGroup #rulesExistingGroup-content {}

#bodyContainer-right #rulesExistingGroup #rulesExistingGroup-content .RuleItem {
    float: left;
    border-bottom: 1px solid #ccc;
}

#bodyContainer-right #rulesExistingGroup #rulesExistingGroup-content .RuleItem p {
    float: left;
}

#bodyContainer-right #rulesExistingGroup #rulesExistingGroup-content .RuleItem p.rulename {
    width: 150px;
}

#bodyContainer-right #rulesExistingGroup #rulesExistingGroup-content .RuleItem p.ruleoperator {
    width: 190px;
}

#bodyContainer-right #rulesExistingGroup #rulesExistingGroup-content .RuleItem p.rulematch {
    width: 190px;
    margin-right: 10px;
}

#bodyContainer-right #finalSettings {
    float: left;
    clear: both;
}

#bodyContainer-right #outputTo {
    margin-bottom: 10px;
    float: left;
    width: 450px;
}

#bodyContainer-right #checkSettings {
    float: left;
}

#features {
    width: 500px;
    height: 150px;
}

#exportFilter label {
    float: left;
    clear: both;
    width: 300px;
}

#exportFilter #skulist,
#exportFilter #emailresult,
#exportFilter #submit {
    margin-bottom: 5px;
    clear: both;
    float: left;
}

#CloneBrochureOptions label {
    float: left;
    clear: both;
    width: 300px;
    margin-top: 5px;
}

#CloneBrochureOptions #edtNewBrochureName,
#CloneBrochureOptions #CloneBrochureSubmitBtn {
    clear: both;
    float: left;
    margin-bottom: 5px;
}

#matrixManagement {
    margin-top: 5px;
    float: left;
}

#matrixManagement label {
    float: left;
    clear: both;
    width: 300px;
}


/*#matrixManagement table {
clear:both;
margin-top:10px;
margin-bottom:10px;
}

#matrixManagement input{	
	float:left;		
	clear:both;
}

#matrixManagement .noWrap{	
	float:left;		
	clear:none;
}*/

.CommonPhraseChosen {
    float: left;
    width: 503px;
    border: 1px solid #000000;
}

.CommonPhraseChosenLeft {
    float: left;
    width: 485px;
}

.CommonPhraseChosenRight {
    float: left;
    width: 13px;
    padding-left: 5px;
}

.CommonPhraseChosen:hover {
    background: #e9e9e9;
    color: #FFFFFF;
}

.ColourGroup {
    float: left;
    display: block;
    margin-bottom: 20px;
}

.ColourGroup .ColourSet {
    float: left;
    width: 100px;
}

.primarySKUHigh {
    background: #ffa500;
}

.addbtn {
    margin-top: 4px;
    margin-left: 8px;
    float: left;
    cursor: pointer;
}

.addbtnUnder {
    margin-top: 4px;
    margin-left: 0px;
    float: left;
    cursor: pointer;
}

.addbtnSide {
    margin-top: 2px;
    margin-left: 4px;
    display: inline;
    cursor: pointer;
}

#manualOverride {
    display: none;
    background: #E6E6E6;
    float: left;
    padding-top: 20px;
    padding-bottom: 30px;
    border-top: 1px solid #8B1F30;
    border-bottom: 1px solid #8B1F30;
    width: 1002px;
    margin-lefT: -237px;
}

#manualOverride table {
    margin-left: 235px;
}

#manualAddRow {
    margin-left: 450px;
    margin-top: 20px;
}

.withsubmenu {
    background: #000 url(/images/menu-item-down-back.gif) !important;
}

#MenuNav ul li.withsubmenu a:hover {
    background: #000 url(/images/menu-item-down-back.gif) !important;
}

#MenuNav ul li.withsubmenubase a:hover {
    background: #8B1F30 !important;
}

#MenuNav ul li.withsubmenubase ul,
#MenuNav ul li.withsubmenubase ul li {
    display: block;
}

.step {
    border: 1px solid #000;
    margin-top: 10px;
    width: 720px;
    height: 410px;
    display: none;
    background: #F2F2F2;
    clear: both;
    padding: 10px;
}

#step1 {
    display: inline-block;
    clear: both;
}

.step h1 {
    width: 700px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.step p {
    margin-bottom: 10px;
}

.step .nav {
    float: right;
    display: none;
    margin-top: 10px;
}

.step .nav.prev {
    float: left;
    display: block;
}

.nowebexport,
.willwebexport {
    clear: both;
    background: #63992D;
    padding: 5px 20px;
    color: #fff;
    font-weight: bold;
    margin: 10px 0px !important;
}

.nowebexport {
    background: #DB2929;
}

.willwebexport a,
.nowebexport a {
    color: #fff;
    text-decoration: underline;
    float: right;
}

.frozen,
.notfrozen {
    clear: both;
    background: #AAC2FF;
    padding: 5px 20px;
    color: #fff;
    font-weight: bold;
    margin: 10px 0px !important;
}

.notfrozen {
    background: #FFF7AA;
    color: #000;
}

.frozen a,
.notfrozen a {
    color: #fff;
    text-decoration: underline;
    float: right;
}

.notfrozen a {
    color: #000;
}